<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/2.css">
	<script type="text/javascript" src="js/2.js"></script>
</head>
<body>
	<form>
		<div>
			<input type="button" class="op" name="op" value="-"><input type="text" class="numero" name="numero" value="" readonly><input type="button" class="op" name="op" value="+">
		</div>
		<div>
			<label>Inicio</label>
			<input type="text" class="ini" name="ini" value="0">
		</div>
		<div>
			<label>Final</label>
			<input type="text" class="fin" name="fin" value="0">
		</div>
	</form>
	
</body>
</html>